import { NextResponse } from "next/server";
import {
  GUEST_CART_TOKEN,
  GUEST_CART_ID,
} from "@/utils/constants";


export async function POST() {

    const response = NextResponse.json({
        success:true
    });


    response.cookies.delete(GUEST_CART_TOKEN);
    response.cookies.delete(GUEST_CART_ID);


    return response;
}